Bug 500068 - Update to 1.0
Update to 1.0
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tennix (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-10 12:27 EDT by Christoph Wickert
Modified: 2009-11-24 02:45 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.0-1.fc12
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-24 02:34:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2009-05-10 12:27:21 EDT
Description of problem:
Please update to 1.0 (released back in February) in F-10, F-11 and rawhide. TIA.
Comment 1 Christoph Wickert 2009-07-14 12:55:24 EDT
Ping.
Comment 2 Christoph Wickert 2009-10-09 15:30:46 EDT
No response to this request for 5 months and no response to bug 486753 ether for more than 7 months. Package maintainer seems to be AWOL, so I'm starting the Policy for non responsive maintainers as per
https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers

Claudio, please reply to this bug within 2 weeks, otherwise you will be considered missing in action and your packages will have to be taken over by other maintainers or be orphaned.
Comment 3 Christoph Wickert 2009-10-23 04:52:06 EDT
Two weeks have passed, still no reply from Claudio. This is the final warning. Another 7 days from now Claudio will be considered missing in action and his packages will be orphaned.
Comment 4 Christoph Wickert 2009-10-31 21:33:19 EDT
As per unresponsive package maintainer policy, Claudio is now officially considered missing in action and his packages will be orphaned.
Comment 5 Gwyn Ciesla 2009-11-02 10:00:44 EST
I'll take this, once the orphaning in pkgdb takes place.  I'm working on this already.
Comment 6 Gwyn Ciesla 2009-11-02 10:48:19 EST
Got it built, but video isn't working.  Hmm.
Comment 7 Christoph Wickert 2009-11-03 13:19:00 EST
Package is orphaned, go ahead and grab it.
Comment 8 Gwyn Ciesla 2009-11-03 13:21:43 EST
Did. :)
Comment 9 Gwyn Ciesla 2009-11-03 15:22:51 EST
Whoops, that was a path issue.  Fixed that and some BRs, all built, updates coming.
Comment 10 Fedora Update System 2009-11-03 15:26:24 EST
tennix-1.0-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/tennix-1.0-1.fc11
Comment 11 Fedora Update System 2009-11-03 15:26:29 EST
tennix-1.0-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/tennix-1.0-1.fc10
Comment 12 Fedora Update System 2009-11-05 12:01:46 EST
tennix-1.0-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/tennix-1.0-1.fc12
Comment 13 Fedora Update System 2009-11-05 19:09:36 EST
tennix-1.0-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tennix'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-11060
Comment 14 Fedora Update System 2009-11-05 19:09:41 EST
tennix-1.0-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tennix'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-11061
Comment 15 Fedora Update System 2009-11-06 19:18:39 EST
tennix-1.0-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tennix'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11082
Comment 16 Fedora Update System 2009-11-24 02:34:00 EST
tennix-1.0-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2009-11-24 02:44:14 EST
tennix-1.0-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2009-11-24 02:45:52 EST
tennix-1.0-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.